local fn = _gn(0xbd7bebc5)
--- FIND_KVP
-- @param handle The KVP find handle returned from [START_FIND_KVP](#\_0xDD379006)
-- @return None.
function Global.FindKvp(handle)
	return _in2(fn, handle, _s)
end
